Subject: RE: Next Test of PreSchedule Workspace
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 10:18:15 -0700 (PDT)

Cara,

Data is cleared and should be ready to go.

Is there anything else you are waiting on?

Thanks,
Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, July 10, 2001 11:46 AM
To:	Smith, Will; Atta, Asem
Cc:	Bentley, Corry; Poston, David
Subject:	Next Test of PreSchedule Workspace

Good Morning Fellas,

In anticipation of the next testing opportunity,  I am going to use June 20th as my target date.  Can you please clear out the routes for that date at all West Points, I am going to evaluate more complicated routing and pathing next.

I will wait to test until given the go-ahead by you.

C